Subject: Re: bug#58625: [email-masked]

From: Stefan Kangas <[email-masked]>
Date: Wed, 19 Oct 2022 11:01:03 +0000

Konrad Podczeck <[email-masked]> writes:

> Where, on the hard-disk of a mac, are the eln-files resulting from the
> compilation of the package files in .emacs.d/elpa now? I just rebuilt
> the Emacs.app from the material in git.savannah.gnu.org, without any
> customizations.

See the variable `native-comp-eln-load-path'.

Please in the future use the help-gnu-emacs mailing list for support
questions.  This mailing list is primarily used for bug reports.